*{
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: 400;
}
.font-mincho{
    font-family: source-han-serif-japanese, serif;
    font-weight: 400;
}
.font-NitalagoRuika{
font-family: nitalago-ruika, sans-serif;
font-weight: 100;
font-style: normal;
}
p,h1,h2,h3,h4,h5{letter-spacing: 0.12em;}
.font-bold{
    font-weight: 700;
}
html {
    scroll-behavior: smooth;
}

th,td {
    padding: 5px 10px; 
    vertical-align: top;
}

table {
    table-layout: fixed;        /* セルの幅計算指定 */
    border-collapse:  collapse; /* セルの線を重ねる */
}

navi {
    max-width: 1200px;
}
header{margin-bottom: 30px;}
header h1{
    width: 200px;
    margin: 50px auto;
}


navi.pc{
    max-width: 1200px;
    height: auto;
    margin: 30px auto 0;
}
navi ul{
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
}
navi li{
    display: inline-block;
}
navi li a{
    text-decoration: none;
    color: #000;
}
navi.pc a:hover{
    color: #8cbe3c;
}

.topText{
    position: relative;
    width: 100%;
    background-image: url("../images/nokiro/top-img3.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0;
    overflow: hidden;
    height: 900px;
    margin-top: -10px;
}
.inner{
    max-width: 1200px;
    width: 100%;
    position: relative;
    margin: 0 auto;
}
.topText .text{
    position: absolute;
    max-width: 550px;
    width: 100%;
    top: 80px;
    right: 0;
    color: #fff;
    text-align: center;
}
.topText .text h2{
    font-size: 25px;
    line-height: 2em;
    height: auto;
    margin-bottom: 50px;
    
}
.topText .text h4{
    font-size: 13px;
    line-height: 3em;
    height: auto;
}

section#nokiro{
    background-color: #e0e0ba;
    padding: 50px 0 0;
}
section#nokiro h3{
    font-size: 25px;
    margin: 0 0 50px;
}

section#nokiro .history{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
section#nokiro th,td {
    padding: 5px 8px; 
    vertical-align: top;
}

section#nokiro table {
    table-layout: fixed;        /* セルの幅計算指定 */
    border-collapse:  collapse; /* セルの線を重ねる */
    width: 500px;
    margin-right: 50px;
}

section#nokiro th {
    font-weight: bold;
    font-size: 1.3em;
    width: 65px;
    height: 60px;           /* 高さ指定 */
}

section#nokiro td {
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: 400;
}
section#nokiro .photo_old{max-width: 660px;width: 100%;}
section#nokiro .photo_hisyory{max-width:1400px; width: 100%; margin: 30px auto 0;}
section#nokiro .album{
    max-width: 1450px;
    width: 100%;
    margin: 30px auto;
}
section#nokiro .setsumei {overflow: hidden;}
section#nokiro .movie_blk {
    width: 100%;
    height: 800px;
    position: relative;
    margin-top: 30px;
}
section#nokiro .movie_blk video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
section#nokiro .movie_blk .text {
    text-align: center;
    color: #fff;
    width: 500px;
    margin: 0 auto;
    height: 100%;
    font-size: 16px;
    padding: 30px 50px ;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%,-50%);
}
section#nokiro .movie_blk .text h3{
    margin: 50px auto 50px;
    text-align: left;
    font-size: 24px;
    line-height: 1.8em;
}
section#nokiro .movie_blk .text p{
    text-align: left;
    font-size: 14px;
    line-height: 2.0em;
}
section#nokiro .setsumei .photo{
    margin-bottom: -5px;
    position: relative;
    height: 324px;
    overflow: hidden;
}
section#nokiro .setsumei .photo img{
    width: 2500px;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}

section#staylife{
    padding: 0;
    background: linear-gradient(
    to bottom,
    #d9f1f3 0%,
    #eef5f4 20%,
    #fff4ea 40%,
    #ffe2b3 60%,
    #ffd27a 75%,
    #ffc299 90%,
    #f7b1a3 100%
  );
}
section#staylife .inner{
    background-color: #fff;
    padding: 50px 5% 5px;
    color: #b78006;
}

section#staylife h3{
    text-align: center;
    line-height: 2.0em;
    margin-bottom: 50px;
}
section#staylife p{
    text-align: center;
    line-height: 1.8em;
}



/* 写真フェード入替 */

.stayphoto{
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    margin: 30px auto;
    gap: 5px;
}
.stayphoto_item{
    width: 49.5%;
    margin: 0;
}

/* 表示領域全体 */
div.container.itmFade_2 {
  position : relative;
  width : 49.5%;
  margin : 0;
}
/* 表示領域の「position: relative;」により，領域高さが0になるため，paddingで高さを確保する */
div.container.itmFade_2::before {
  content : "";
  display : block;
  padding-top : 57%;
}


/* アニメーションの設定 */
div.container.itmFade_2 div.item {
  position : absolute;
  top : 0;
  left : 0;
  max-width : 100%;
  max-height : 100%;
  opacity : 0;
  animation : itmFade2-chg-itm-anim 10s infinite;  /* アニメーション : 下記「@keyframes chg-itm-anim の 0% から 100% まで」を「10秒」で「無限」に繰り返す */
}
/* 1つ目のアイテム */
div.container.itmFade_2 div.item:nth-of-type( 1 ) {
  animation-delay : 0s;  /* アニメーション(下記「@keyframes chg-itm-anim」)の開始を0秒遅らせる */
}
/* 2つ目のアイテム */
div.container.itmFade_2 div.item:nth-of-type( 2 ) {
  /**
   * アニメーションの進行(下記「@keyframes chg-itm-anim」)の開始を5秒遅らせる
   * (上記アニメーション全体10秒の1/2，1枚目のアニメーションが50%に到達(フェードアウト開始)した時に2枚目のアニメーション(フェードイン)開始)
  **/
  animation-delay : 5s;
}

/* アニメーションの進行 */
@keyframes itmFade2-chg-itm-anim {
  0% {
    opacity : 0;
    z-index : 2;
  }
  17%{
    opacity : 1;
  }
  50%{
    opacity : 1;
  }
  /**
   * 画像が2枚のため1枚当たり50%
   * 1枚目->2枚目(50%・不透明から65%・透明)にフェードして切り替える
   * 表示されている画像が一番手前に来るように「z-index」で奥行きの並び順を変更
   */
  65%{
    opacity : 0;
    z-index : 1;
  }
  100% {
    opacity : 0;
  }
}

section#staylife h4{
    text-align: center;
    font-size: 24px;
    border-bottom: 2px dotted ;
    padding-bottom: 5px;
    font-weight: bold;
    margin-bottom: 30px;
}

section#staylife table{
    max-width: 530px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;}
section#staylife th, td {
    padding: 10px 8px;
    vertical-align: top;
    font-family: source-han-serif-japanese, serif;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 0.12em;
}
section#staylife th{width: 85px;}
section#staylife .nokirophoto{
    width: 100%;
    background-color: #182637;
}
section#staylife .nokirophoto img{
    max-width: 1200px;
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 0;
}


section#event{margin-bottom: 70px;}
section#event h3{
    width: 200px;
    margin: -46px auto 30px;
}
section#event h4{
    text-align: center;
    width: 100%;
    margin: 0 auto 30px;
    font-size: 22px;
}
section#event p{
    text-align: center;
    line-height: 1.8em;
}

.eventphoto{
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    margin: 30px auto;
    gap: 5px;
}
.eventphoto_item{
    width: 49.5%;
    margin: 0;
}

.eventInfo{
    display: flex;
    max-width: 680px;
    margin-left: auto;
    margin-right: auto;
}
.event_obj{
    position: relative;
    width: 180px;
    height: 180px;
    margin-left: 30px;
    margin-right: 60px;
}

.event_obj .obj_BG{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    animation: rotation 15s linear infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.event_obj .text{
    position: absolute;
    top: 53%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    width: 70%;
}
.eventInfo .infomation{
    flex: 1;
}
section#event .eventInfo .infomation p{
    text-align: left;
    margin: 16px 0;
}
section#event .eventInfo .infomation p span{
    font-size: 18px;
    font-weight: bold;
}
section#event .eventInfo .infomation p.contact{
    text-align: left;
    font-size: 0.9em;
}

section#stay{
    background-color: #685433;
    padding-bottom: 70px;
    color: #fff;
}
section#stay h3{
    width: 100%;
    height: 350px;
    position: relative;
    background-image: url("../images/nokiro/bg_stay.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

section#stay h3 .staylogo{
    max-width: 950px;
    height: 350px;
    margin: 0 auto;
    position: relative;
}
section#stay h3 .staylogo img{
    width: 130px;
    position: absolute;
    left: 0;
    bottom: 30px;
    z-index: 5;
}
section#stay h3 .staylogo p{
    text-align: lef;
    width: 130px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 30px;
    z-index: 10
}
section#stay h4{
    padding-top: 70px;
    margin-bottom: 35px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    position: relative;
    border-bottom: solid 1px #fff;
    padding-bottom: 20px;
}
section#stay h5{
    margin-bottom: 15px;
    margin-top: 15px;
    font-weight: bold;
    letter-spacing: 1px;
}
section#stay h4 img.checkin{width: 190px;margin: 0 auto;}
section#stay h4 img.amenity{width: 245px;margin: 0 auto;}
section#stay h4 img.bbq{width: 180px;margin: 0 auto;}
section#stay h4 img.infomation{max-width: 415px;margin: 0 auto;}

section#stay h4 span{
    font-size: 12px;
    line-height: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 15px;
    width: 100%;
}
section#stay div.text{
    margin: 0 auto;
    width: fit-content;
    line-height: 2em;
    letter-spacing: 1px;
}

section#stay .photo{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-grow: 20px;
}
section#stay .photo div{
    width: 32%;
    margin-bottom: 15px;
}

section#stay dl{
    display: flex;
    justify-content: space-between;
}
section#stay dt{
    width: 20%;
    font-size: 12px;
    line-height: 1.8em;
}
section#stay p{
    line-height: 2em;
    font-size: 15px;
    letter-spacing: 1px;
}


section#access{
    color: #685433;
    padding: 35px 0;
}
section#access h3{
    text-align: center;
    line-height: 2em;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 35px;
}
section#access h4{
    font-size: 16px;
    margin: 30px 0 15px;
}
section#access p{
    font-size: 14px;
    margin: 15px 0 30px;
}


section#yoyaku{
    width: 100%;
    padding: 35px 0 1px;
    text-align: center;
    background-color: #749cb6;
    color: #fff;
}
section#yoyaku h3{
    text-align: center;
    font-size: 19px;
    margin-bottom: 35px;
}
section#yoyaku ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 750px;
    width: 90%;
    text-align: center;
    margin: 35px auto 0;
}
section#yoyaku ul li{
    display: block;
    justify-content: space-between;
    width: 32%;
    text-align: center;
    border: 1px solid #000;
    background-color: #fff;
    border-radius: 50px;
    margin-bottom: 15px;
}

section#yoyaku li a{
    display: block;
    text-align: center;
    padding: 7px 5px;
    line-height: 2.7em;
    font-size: 15px;
    color: #111;
}
section#yoyaku ul li a.row2{
    line-height: 1.5em;

}

section#insta {
    padding: 10px 0;
    background-color: #749cb6;
}
section#insta h3 {
    max-width: 300px;
    margin: 50px auto 25px;
}
section#insta .insta-text {
    max-width: 500px;
    width: 90%;
    margin: 0 auto 20px;
}
section#insta .insta-img {
    max-width: 130px;
    margin: 0 auto 15px;
}
section#insta .feed {
    max-width: 1200px;
    margin: 30px auto 100px;
}

.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    opacity: 0.8;
    z-index: 9999;
}

nav .inner ul li.yoyaku a{
    background-color: #000;
    color: #fff;
    border-radius: 50px;
    text-align: center;
}
nav .inner ul li.yoyaku{
    border-bottom: 0;
    margin-top: 20px;
} 


@media screen and (max-width: 1400px) {


}

@media screen and (max-width: 980px) {


}

@media screen and (max-width: 480px) {
    .pc{display: none!important;}
    .sp{display: block!important;}
    header {
        margin: 10px 0;
    }
    header h1 {
        width: 150px;
        margin: 10px auto;
    }
    .topText .text h4 {text-align: left;padding: 0 5%;line-height: 2.3em;font-size: 12.5px;}
    section#nokiro table {width: 100%;}
    .inner {padding: 0 5%;}
    section#nokiro .history {display: block;}
    section#nokiro .movie_blk .text {width: 80%;padding: 30px 20px;}
    section#nokiro .movie_blk .text p {line-height: 1.7em;font-size: 11px;}
    section#nokiro .movie_blk .text h3 {margin: 0 auto 25px;font-size: 22px;}
    section#nokiro .setsumei .photo img {
        width: 1080px;
        height: auto;
        position: absolute;
        left: 50%;
        transform: translate(-60%, 0);
    }
    section#nokiro .setsumei .photo {
        height: 140px;
    }
    section#staylife h3 {
        line-height: 1.7em;
        margin-bottom: 25px;
        font-size: 1.3em;
    }
    section#staylife p {text-align: left;font-size: 14px;}
   .stayphoto,.eventphoto {
        margin: 30px auto;
        gap: 3px;
    }
    div.container.itmFade_2, .stayphoto_item {
        width: 48%;
    }
    section#staylife th {width: 55px; font-size: 13px;}
    section#event h3 {
        width: 120px;
        margin: -22px auto 30px;
    }
    section#event p {text-align: left;margin-bottom: 30px;font-size: 14px;}
    .eventphoto{position: relative;}
    .event_obj {
        position: absolute;
        width: 135px;
        height: 135px;
        top:50%;
        left: 50%;
        transform: translate(-50% , -50%);
        margin: 0;
    }
    section#event {margin-bottom: 15px;}
    section#stay h3,section#stay h3 .staylogo {height: 180px;margin: 0;}
    section#stay h3 .staylogo img ,section#stay h3 .staylogo p{bottom: 10px; left:25px;}
    section#stay h4 {padding-top: 50px;clear: both;}
    section#yoyaku li a {padding: 2px 5px;}
    section#yoyaku ul {margin: 35px auto 0;}
    section#stay dt{width: 50%; float: left;}
    section#yoyaku li a {font-size: 12px;}
    section#nokiro h3 {
        margin: 0 0 50px;
        font-size: 25px;
        text-align: left;
    }
    section#nokiro th{font-size: 1.2em;}
    section#nokiro td{font-size: 14px;}
    section#event h4 {line-height: 1.5em; font-size: 20px;}
    #stay .text span,#stay p{font-size: 14px!important;}
    .slick-arrow{display: none!important;}
    .topText .text h2 {font-size: 16px;text-align: left;padding: 0 5%;margin-bottom: 25px;}
    .topText {padding: 0;}
    .topText {
        background-position: 15% 50%;
    }
    section#nokiro th {height: 40px;}
    section#nokiro .movie_blk {height: 600px;}
    section#staylife .inner {width: 90%;}
    section#event .eventInfo .infomation p span {font-size: 15px;}
    section#event .eventInfo .infomation p.contact {font-size: 0.8em;}
    section#stay h3 .staylogo img {width: 100px;}
    section#stay h3 .staylogo p {
        bottom: 3px !important;
        font-size: 12px !important;
    }
    section#access h3 {font-size: 16px;} 
    .topText .text {top: 40px;}

.nokiro-slidelife .slick-slide img {
    padding: 0 3px;
}
    #insta .feed {
        padding: 0 5%;
    }
    
}
